Bug 503800 - Review Request: gnusim8085 - Intel 8085 assembly language simulator
Review Request: gnusim8085 - Intel 8085 assembly language simulator
Status: CLOSED DUPLICATE of bug 504077
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://sourceforge.net/projects/gnusi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 14:43 EDT by Rangeen Basu Roy Chowdhury
Modified: 2009-07-05 16:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 23:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rangeen Basu Roy Chowdhury 2009-06-02 14:43:30 EDT
http://sherry151.fedorapeople.org/gnusim8085.spec: Release 2 spec file
http://sherry151.fedorapeople.org/gnusim8085-1.3.5-2.fc10.src.rpm: Release 2 SRPM
Description: This is a graphical simulator for intel 8085 assembly language programs and has some nice features.
Comment 1 Jason Tibbitts 2009-06-03 22:50:17 EDT
It does not seem to me as if sherry151 is a member of the packager group.  If that's the case, please read through http://fedoraproject.org/wiki/PackageMaintainers/Join.  There's a colored box with a red exclamation mark in the "Create Your Review Request" section indicating the special procedure for submitting your first package.
Comment 2 Parag AN(पराग) 2009-06-04 00:01:14 EDT

*** This bug has been marked as a duplicate of bug 504077 ***

Note You need to log in before you can comment on or make changes to this bug.